.section {
    position: relative;
}

.section h3,
.section .head {
    float: left;
    height: 22px;
    line-height: 22px;
}

.section h3 {
    margin: 0 2px 2px;
    text-align: center;
    width: calc(100% - 104px);
}

.section .head {
    font-weight: bold;
    text-align: center;
    width: 50px;
}

.section .pos {
    font-size: 15px;
}

.participants {
    clear: left;
    padding-bottom: 17px;
}
